@import  "../../styles.scss" ;

.container{
  margin: auto;
}

.card-login{
  height:auto;
  background-color:white;
  width:80vw;
  border-radius: 2%;
  padding: 10% 7% 0% 7%;
  margin-top: 16%;
}


.logo-login{
  width: 15%;
}

.divImage{
  width: 100%;
  text-align: center;
  margin-top: 7%;
  margin-bottom: 1%;
}

.input-login{
  margin-bottom: 20px;
}

.form-login p {
  color: #84DCC6;
  font-weight: bold;
  margin: 0;
}

.inscription{
  width: 100%;
  text-align: right;
  font-weight: bold;
  font-size: 15px;
}

.divBtnForm{
  width: 100%;
  text-align: center;
  margin-top: 10%;
}

.divBtnForm button{
  background-color: #84DCC6;
  border: 0;
  width: 85%;
  padding: 10px 0px;
  color: white;
  font-weight: bold;
  border-radius: 5px;
}

.gglebtn{
  width: auto !important;
  text-align: center !important;
  display: flex;
  margin-top: 30px;
}

.mdp-oublie{
  text-align: center;
  margin-top: 15%;
  margin-bottom: 5%;
}

.input-mdp{
  margin-bottom: 10px;
}


@media (min-width: 800px) {
  .card-login{
    margin-top: 2%;
    width:30vw;
  }
}
